<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/ApplicationUtilities/DefaultClient -&gt; ACL Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.9.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_748b5abbb33df61eda67007924a1a0cb.html">ApplicationUtilities</a></li><li class="navelem"><a class="el" href="dir_b085260ed2fdec2a77be746aa0e6e508.html">DefaultClient</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>DefaultClient &rarr; ACL Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in ApplicationUtilities/DefaultClient</th><th class="dirtab">Includes file in ACL</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_73357987a539283f3665c6273c0b97e7.html">src</a>&#160;/&#160;<a class="el" href="_default_client_8cpp.html">DefaultClient.cpp</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_h_t_t_p2_transport_factory_8h.html">HTTP2TransportFactory.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_73357987a539283f3665c6273c0b97e7.html">src</a>&#160;/&#160;<a class="el" href="_default_client_8cpp.html">DefaultClient.cpp</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_post_connect_synchronizer_8h.html">PostConnectSynchronizer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="_a_v_s_connection_manager_8h.html">AVSConnectionManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_message_router_8h.html">MessageRouter.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_post_connect_synchronizer_8h.html">PostConnectSynchronizer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_2ce7981903fe15aa6f7811d72ec7c5b0.html">include</a>&#160;/&#160;<a class="el" href="dir_0845c58bdef45a28aaa936ac3bf60c12.html">DefaultClient</a>&#160;/&#160;<a class="el" href="_default_client_8h.html">DefaultClient.h</a></td><td class="dirtab"><a class="el" href="dir_1088b026815130b3cc8e9ac3f4525272.html">include</a>&#160;/&#160;<a class="el" href="dir_ce0d3eda4bb43bdcf8c1c51ff13ee585.html">ACL</a>&#160;/&#160;<a class="el" href="dir_711bc606e725cfd07f3f2b0a5f6ebc00.html">Transport</a>&#160;/&#160;<a class="el" href="_post_connect_synchronizer_factory_8h.html">PostConnectSynchronizerFactory.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.9.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
